/*-------------------------------------------
indexMvBlock
-------------------------------------------*/
[class^='indexMvBlock'] {
	display: block;
	background: url('/images/index_mv_04.png') repeat center center;
}

[class^='indexMvBlock'] .columnInner {
	padding: 0;
	min-height: 400px;
}

[class^='indexMvBlock'] .indexMvContent .indexMvImage {
	width: 705px;
}

[class^='indexMvBlock'] .indexMvContent .indexMvText {
	position: relative;
	display: inline-block;
	top: 78px;
	left: 50%;
	transform: translateX(-50%);
}

a[class^='indexMvBlock']:hover img {
	opacity: 0.8;
}

@media screen and (max-width: 767px) {
	[class^='indexMvBlock'] {
		background: url('/images/index_mv_04_sp.png') repeat center center;
		background-size: auto 205px;
	}
	[class^='indexMvBlock'] .columnInner {
		padding: 0;
		min-height: 205px;
	}
	[class^='indexMvBlock'] .indexMvContent {
		min-height: 205px;
	}
	[class^='indexMvBlock'] .indexMvContent .indexMvImage {
		margin-left: -50px;
		width: 50%;
	}
	[class^='indexMvBlock'] .indexMvContent .indexMvImage img {
		max-width: 292px;
		max-height: 178px;
	}
	[class^='indexMvBlock'] .indexMvContent .indexMvText {
		top: 29px;
		margin: 0 auto;
	}
	[class^='indexMvBlock'] .indexMvContent .indexMvText img {
		max-width: 145px;
		width: 100%;
	}
}

/*-------------------------------------------
indexQABlock
-------------------------------------------*/
[class^='indexQABlock'] {
	background: #e0eee1;
}

[class^='indexQABlock']:not(:first-child) {
	margin-top: 0;
}

[class^='indexQABlock'] .columnInner {
	padding: 40px 0;
	min-height: auto;
}

[class^='indexQABlock'] .indexQAContent {
	display: flex;
}

[class^='indexQABlock'] .indexQAList {
	display: flex;
	width: 800px;
}

[class^='indexQABlock'] .indexQAList > li {
	box-sizing: border-box;
	padding-right: 5px;
	width: 25%;
}

[class^='indexQABlock'] .indexQAList .indexQACard {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: flex-start;
	min-width: 196px;
	min-height: 196px;
	border-radius: 8px;
	background: #fff;
	color: #000;
	text-align: center;
	font-size: 16px;
	transition: all 250ms linear;
}

[class^='indexQABlock'] .indexQAList .indexQACard:before {
	margin-top: 40px;
	margin-bottom: 30px;
	width: 50px;
	height: 50px;
	background: no-repeat center center;
	background-size: contain;
	content: '';
}

[class^='indexQABlock'] .indexQAList .indexQACard.indexQAGlyph01:before {
	background-image: url('/images/index_qa_01.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard.indexQAGlyph02:before {
	background-image: url('/images/index_qa_02.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard.indexQAGlyph03:before {
	background-image: url('/images/index_qa_03.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard.indexQAGlyph04:before {
	background-image: url('/images/index_qa_04.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard:hover {
	background: #0ca26c;
	color: #fff;
}

[class^='indexQABlock'] .indexQAList .indexQACard:hover.indexQAGlyph01:before {
	background-image: url('/images/index_qa_01_white.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard:hover.indexQAGlyph02:before {
	background-image: url('/images/index_qa_02_white.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard:hover.indexQAGlyph03:before {
	background-image: url('/images/index_qa_03_white.svg');
}

[class^='indexQABlock'] .indexQAList .indexQACard:hover.indexQAGlyph04:before {
	background-image: url('/images/index_qa_04_white.svg');
}

[class^='indexQABlock'] .indexQASearch {
	display: flex;
	flex: 1;
	flex-direction: column;
	justify-content: space-between;
	padding: 30px;
	border-radius: 8px;
	background: #fff;
}

[class^='indexQABlock'] .indexQASearch > dt {
	margin: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #0ca26c;
}

[class^='indexQABlock'] .indexQASearch > dd form {
	display: flex;
	align-items: center;
	justify-content: stretch;
}

[class^='indexQABlock'] .indexQASearch > dd form input {
	flex: 1;
	margin-right: 20px;
	padding: 10px;
	border: 2px solid #d3d3d3;
	border-radius: 5px;
}

[class^='indexQABlock'] .indexQASearch > dd form button {
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	width: 80px;
	font-size: 18px;
	line-height: 54px;
}

@media screen and (max-width: 767px) {
	[class^='indexQABlock'] .columnInner {
		padding: 20px 0;
	}
	[class^='indexQABlock'] .indexQAContent {
		display: block;
	}
	[class^='indexQABlock'] .indexQAList {
		justify-content: space-between;
		margin-bottom: 10px;
		width: 100%;
	}
	[class^='indexQABlock'] .indexQAList > li {
		padding-right: 10px;
	}
	[class^='indexQABlock'] .indexQAList > li:first-child {
		padding-left: 10px;
	}
	[class^='indexQABlock'] .indexQAList .indexQACard {
		padding-bottom: 5px;
		min-width: auto;
		min-height: 81px;
		font-size: 12px;
	}
	[class^='indexQABlock'] .indexQAList .indexQACard:before {
		margin-top: 10px;
		margin-bottom: 5px;
		width: 25px;
		height: 25px;
	}
	[class^='indexQABlock'] .indexQAList .indexQACard.indexQAGlyph04:before {
		margin-bottom: 15px;
	}
	[class^='indexQABlock'] .indexQASearch {
		align-items: center;
		flex-direction: row;
		justify-content: flex-start;
		margin: 0 10px;
		padding: 15px;
	}
	[class^='indexQABlock'] .indexQASearch > dt {
		padding-bottom: 0;
		border-bottom: 0;
		white-space: nowrap;
		font-size: 12px;
	}
	[class^='indexQABlock'] .indexQASearch > dd form input {
		flex: 1;
		margin: 0 15px;
		padding: 6px;
		width: 100%;
		font-size: 14px;
	}
	[class^='indexQABlock'] .indexQASearch > dd form button {
		width: 65px;
		font-size: 14px;
		line-height: 40px;
	}
}

/*-------------------------------------------
indexPickupBlock / use .v4-carousel01
-------------------------------------------*/
[class^='indexPickupBlock'] {
	margin-bottom: 20px;
}

[class^='indexPickupBlock'] .columnInner {
	min-height: auto;
}

[class^='indexPickupBlock'] .indexPickupTitle {
	position: relative;
	display: table;
	margin: 0 auto 40px;
	padding: 10px 60px;
	text-align: center;
	font-weight: bold;
	font-size: 32px;
}

[class^='indexPickupBlock'] .indexPickupTitle:before, [class^='indexPickupBlock'] .indexPickupTitle:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 30px;
	background: url('/images/index_pickup_01.svg') no-repeat 0 0;
	background-size: contain;
	content: '';
}

[class^='indexPickupBlock'] .indexPickupTitle:after {
	top: auto;
	right: 0;
	bottom: 0;
	left: auto;
	transform: rotate(180deg);
}

[class^='indexPickupBlock'] .indexPickupCard > .cardThumb {
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 3px;
}

[class^='indexPickupBlock'] .indexPickupCard > .cardThumb > img {
	transition: all 250ms linear;
}

[class^='indexPickupBlock'] .indexPickupCard > p {
	position: relative;
	z-index: 1;
	margin: 0 10px;
	margin-top: -15px;
	padding: 30px 20px;
	min-height: 5em;
	border-bottom: 4px solid #0ca26c;
	color: #000;
	text-align: left;
	font-size: 16px;
}

[class^='indexPickupBlock'] .indexPickupCard:hover > .cardThumb > img {
	opacity: 1;
	transform: scale(1.1, 1.1);
}

[class^='indexPickupBlock'] .indexPickupCard:hover > p {
	background: #0ca26c;
	color: #fff;
}

[class^='indexPickupBlock'] .bx-next, [class^='indexPickupBlock'] .bx-prev {
	width: 60px;
	height: 60px;
	border-radius: 0;
	background: #0ca26c;
	box-shadow: none;
}

[class^='indexPickupBlock'] .bx-next {
	margin-right: -90px !important;
}

[class^='indexPickupBlock'] .bx-prev {
	margin-left: -90px !important;
}

[class^='indexPickupBlock'] .bx-default-pager a {
	width: 60px;
	height: 6px;
	border-radius: 0;
	color: #ccc;
}

[class^='indexPickupBlock'] .bx-default-pager a.active {
	background: #ffc961;
}

[class^='indexPickupBlock'] .bx-controls-auto-item {
	display: none;
}

[class^='indexPickupBlock'] .v4-carousel01.carouselType03 .bx-viewport .carouselList > li {
	margin-right: 42px;
}

[class^='indexPickupBlock'] .v4-carousel01.carouselType03 .bx-wrapper {
	max-width: 1260px !important;
}

@media screen and (max-width: 767px) {
	[class^='indexPickupBlock'] .indexPickupTitle {
		margin-bottom: 20px;
		padding: 20px 40px;
		font-size: 22px;
	}
	[class^='indexPickupBlock'] .indexPickupCard > p {
		padding: 30px 10px 20px;
	}
	[class^='indexPickupBlock'] .bx-next, [class^='indexPickupBlock'] .bx-prev {
		width: 40px;
		height: 40px;
	}
	[class^='indexPickupBlock'] .bx-next {
		margin-right: -10px !important;
	}
	[class^='indexPickupBlock'] .bx-prev {
		margin-left: -10px !important;
	}
	[class^='indexPickupBlock'] .bx-default-pager a {
		width: 40px;
		height: 4px;
	}
	[class^='indexPickupBlock'] .v4-carousel01.carouselType03 .bx-viewport .carouselList > li {
		margin-right: 25px;
		margin-left: 25px;
	}
	[class^='indexPickupBlock'] .v4-carousel01.carouselType03 .bx-wrapper {
		max-width: 100% !important;
	}
}

/*-------------------------------------------
indexSchoolBlock
-------------------------------------------*/
[class^='indexSchoolBlock'] {
	background: url('/images/index_school_02.png') no-repeat center top;
	background-size: auto 470px;
}

[class^='indexSchoolBlock'] .indexSchoolTitle {
	margin-bottom: 20px;
	text-align: center;
}

[class^='indexSchoolBlock'] .indexSchoolText {
	text-align: center;
}

[class^='indexSchoolBlock'] .indexSchoolText > p {
	margin-bottom: 30px;
}

[class^='indexSchoolBlock'] .indexSchoolList {
	display: flex;
	margin-top: 40px;
}

[class^='indexSchoolBlock'] .indexSchoolItem {
	width: 25%;
	background: #fff;
}

[class^='indexSchoolBlock'] .indexSchoolItem:hover {
	background: #0ca26c;
}

[class^='indexSchoolBlock'] .indexSchoolCard {
	display: flex;
	flex-direction: column;
	text-align: center;
}

[class^='indexSchoolBlock'] .indexSchoolCard > .cardThumb {
	overflow: hidden;
	margin-bottom: 20px;
}

[class^='indexSchoolBlock'] .indexSchoolCard > .cardThumb > img {
	transition: all 250ms linear;
}

[class^='indexSchoolBlock'] .indexSchoolCard > h3 {
	order: 2;
	margin: 0 20px 20px;
	font-weight: bold;
	font-size: 20px;
}

[class^='indexSchoolBlock'] .indexSchoolCard > p {
	order: 3;
	margin: 0 20px 20px;
	color: #000;
	font-size: 16px;
}

[class^='indexSchoolBlock'] .indexSchoolCard:hover > .cardThumb > img {
	opacity: 1;
	transform: scale(1.1, 1.1);
}

[class^='indexSchoolBlock'] .indexSchoolCard:hover > h3 {
	color: #fff;
}

[class^='indexSchoolBlock'] .indexSchoolCard:hover > p {
	color: #fff;
}

@media screen and (max-width: 767px) {
	[class^='indexSchoolBlock'] {
		background-image: url('/images/index_school_02_sp.png');
		background-size: contain;
	}
	[class^='indexSchoolBlock'] .indexSchoolText {
		padding: 0 35px;
	}
	[class^='indexSchoolBlock'] .indexSchoolText > p {
		text-align: left;
	}
	[class^='indexSchoolBlock'] .indexSchoolList {
		flex-wrap: wrap;
		margin-top: 20px;
	}
	[class^='indexSchoolBlock'] .indexSchoolItem {
		margin-bottom: 20px;
		width: 50%;
	}
	[class^='indexSchoolBlock'] .indexSchoolCard > h3 {
		margin: 0 10px 10px;
		font-size: 16px;
	}
	[class^='indexSchoolBlock'] .indexSchoolCard > p {
		margin: 0 10px 10px;
		font-size: 14px;
	}
}

/*-------------------------------------------
indexRecommendBlock
-------------------------------------------*/
[class^='indexRecommendBlock'] {
	background: #f6f6f6;
}

[class^='indexRecommendBlock'] .indexRecommendTitle {
	position: relative;
	display: table;
	margin: 0 auto 20px;
	padding: 10px 60px;
	text-align: center;
	font-weight: bold;
	font-size: 32px;
}

[class^='indexRecommendBlock'] .indexRecommendTitle:before, [class^='indexRecommendBlock'] .indexRecommendTitle:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 30px;
	background: url('/images/index_recommend_01.svg') no-repeat 0 0;
	background-size: contain;
	content: '';
}

[class^='indexRecommendBlock'] .indexRecommendTitle:after {
	top: auto;
	right: 0;
	bottom: 0;
	left: auto;
	transform: rotate(180deg);
}

[class^='indexRecommendBlock'] .bx-next, [class^='indexRecommendBlock'] .bx-prev {
	width: 60px;
	height: 60px;
	border-radius: 0;
	background: #0ca26c;
	box-shadow: none;
}

[class^='indexRecommendBlock'] .bx-next {
	margin-right: -90px !important;
}

[class^='indexRecommendBlock'] .bx-prev {
	margin-left: -90px !important;
}

[class^='indexRecommendBlock'] .bx-default-pager a {
	width: 60px;
	height: 6px;
	border-radius: 0;
	color: #ccc;
}

[class^='indexRecommendBlock'] .bx-default-pager a.active {
	background: #ffc961;
}

[class^='indexRecommendBlock'] .bx-controls-auto-item {
	display: none;
}

[class^='indexRecommendBlock'] .v4-carousel01.carouselType03 .bx-viewport .carouselList > li {
	margin-right: 42px;
}

[class^='indexRecommendBlock'] .v4-carousel01.carouselType03 .bx-wrapper {
	max-width: 1260px !important;
}

@media screen and (max-width: 767px) {
	[class^='indexRecommendBlock'] .indexRecommendTitle {
		margin-bottom: 0;
		padding: 20px 40px;
		font-size: 22px;
	}
	[class^='indexRecommendBlock'] .bx-next, [class^='indexRecommendBlock'] .bx-prev {
		width: 40px;
		height: 40px;
	}
	[class^='indexRecommendBlock'] .bx-next {
		margin-right: -10px !important;
	}
	[class^='indexRecommendBlock'] .bx-prev {
		margin-left: -10px !important;
	}
	[class^='indexRecommendBlock'] .bx-default-pager a {
		width: 40px;
		height: 4px;
	}
	[class^='indexRecommendBlock'] .v4-carousel01.carouselType03 .bx-viewport .carouselList > li {
		margin-right: 25px;
		margin-left: 25px;
	}
	[class^='indexRecommendBlock'] .v4-carousel01.carouselType03 .bx-wrapper {
		max-width: 100% !important;
	}
}

/*-------------------------------------------
indexNewsBlock
-------------------------------------------*/
[class^='indexNewsBlock'] {
	margin-bottom: 80px;
}

[class^='indexNewsBlock'] .indexNewsTitle {
	padding-bottom: 10px;
	border-bottom: 3px solid #0ca26c;
	font-weight: bold;
	font-size: 26px;
}

[class^='indexNewsBlock'] .indexNewsList > dt {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}

[class^='indexNewsBlock'] .indexNewsList > dt:first-child {
	margin-top: 20px;
	padding-top: 0;
	border-top: 0;
}

[class^='indexNewsBlock'] .indexNewsMore {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
	text-align: right;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	[class^='indexNewsBlock'] {
		margin-bottom: 40px;
	}
	[class^='indexNewsBlock'] .indexNewsTitle {
		font-size: 22px;
	}
}
